package com.hfkj.sysenum;

/**
 * 商户状态
 * @author hurui
 */
public enum MerStatusEnum {
    status0(0, "删除"),
    status1(1, "正常"),
    status2(2, "编辑中"),
    status3(3, "审核中"),
    status4(4, "审核失败"),
    status5(5, "违规"),
    ;

    private Integer number;

    private String name;

    MerStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
